Bug 188940 - Two security vulnerabilities in Amaya <= 9.4
Summary: Two security vulnerabilities in Amaya <= 9.4
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: amaya (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-13 20:07 UTC by Jason Tibbitts
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-14 06:40:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Tibbitts 2006-04-13 20:07:56 UTC
I saw two vulnerability reports for Amaya <= 9.4 cross Bugtraq today:

http://morph3us.org/advisories/20060412-amaya-94.txt
http://morph3us.org/advisories/20060412-amaya-94-2.txt

These are remotely triggered crashes and at first glance do not appear to allow
remote code execution.  They are fixed in version 9.5.

Comment 1 Aurelien Bompard 2006-04-14 06:40:14 UTC
I've updated Amaya to 9.5 and requested build for FC-5 and FC-4.


Note You need to log in before you can comment on or make changes to this bug.